<?xml version="1.0" encoding="utf-8"?>

<Window size="287,207" bktrans="true" >
	<HorizontalLayout >
		<TabLayout name="update_switch" width="287" height="207" vscrollbar="false" visible="true"  >		
			<VerticalLayout name=""  bkimage="file='update/background1.png'" >
				<Text text="message_text_25" width="190" height="100"  padding="15,45,0,0"font="4" resourcetext="true" align="left" textcolor="#FFFFFFFF"  font="21"/>
				<Button name="update_btn"  width="76" height="21" text="NeedUpdateText" resourcetext="true" align="center" padding="15,0,0,0" textcolor="#FFFFFFFF"
				normalimage="file='update/btn.png'"
				hotimage="file='update/btn_down.png'" 
				pushedimage="file='update/btn_down.png'" font="21"/>	
			</VerticalLayout>	
			<VerticalLayout name=""   bkimage="file='update/background.png'">
				<Text text="DownloadWaitText" width="287" height="20"  padding="15,155,0,0"font="4" resourcetext="true" align="center" textcolor="#FFFFFFFF"  font="21"/>
				<Progress name="upgrade_progress1" textcolor="#FF333333" valign="vcenter"  height="8" width="197" style="label_style" forecolor="#ff7d40e6" bkcolor="#ff121212" value="0" min="0" max="100" visible="true" padding="45,5,0,0" visible="false" />
				<Slider name="upgrade_progress"  height="8" width="197" mouse="false"   padding="45,5,0,0"foreimage="file='update/progress_fi.png'" bkimage="file='update/progress_bk.png'"thumbsize="0,0" bkcolor="#ff121212"  min="0" max="100" value="50"/>
			</VerticalLayout>	
		</TabLayout>
		<Button name="update_closebtn" float="true" pos="265,15,0,0" width="11" height="11" 
			normalimage="file='update/close.png'"
				hotimage="file='update/close_down.png'" 
				pushedimage="file='update/close_down.png'" font="21"/>		
	</HorizontalLayout>	

</Window>